<html>
    <body>
        <p>Temp</p>
        <div id="root">

        </div>
        <script type="module">
            import init, {greet} from './pkg/wasmup.js';
            const root = document.getElementById('root');
            async function main() {
                await init();
                const result = greet('fido');
                root.innerHTML = result;
            }
            main();
        </script>
    </body>
</html>